<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title></title>
  </head>
  <body>
    <form class="" action="login.php" method="post">
      Login: <input type="text" name="login">
      Senha: <input type="password" name="psw">
      <input type="submit" name="" value="Login">
    </form>
  </body>
</html>
